Subject: Re: Agencies - PLEASE READ
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Feb 2000 06:33:00 -0800 (PST)

To ensure everyone is on the same page. TCO schedulers are still using CES 
accounts, because several agency deals' paperwork has not been signed to give 
Enron the rights to nominate the gas. 

That means that CES can still look at TCO scheduling activities. CES did not 
realize they had this access until recently. Noel Bartlo is in Herndon, and 
is teaching this group how to manage its assets. TCO told me that CES is 
still looking at how we are scheduling our gas. 

BOTTOM LINE.... We need everyone's help to get this paperwork signed and 
processed... so we can stop CES's ability to look at Enron's nominations.

Calp is not listed below, since it is a wholesale deal. If we can get Calp 
processed, we can start using Enron's account. I could eliminate CES's 
account access to Enron and Calp. I would still have access to CES's account 
for the other agency nominations until the paperwork signed. The other agency 
nominations are currently low maintenance.

---------------------- Forwarded by Joan Veselack/Corp/Enron on 02/15/2000 
02:14 PM ---------------------------

Joan Veselack
02/15/2000 02:14 PM
To: Scott Goodell/Corp/Enron@ECT
cc: [email-masked]@ECT 

Subject: Re: Agencies - UPDATE  

Melissa need your help to facilitate the paperwork. See comments below.

Thanks.

Scott Goodell@ECT
02/15/2000 10:39 AM
To: Joan Veselack/Corp/Enron@ENRON, [email-masked]
cc:  

Subject: Agencies  

Updated comments:

Allied Signal -  Lee Tippet is working with Allied. Allied was waiting for 
new letterhead. Need document signed ASAP.

Bethlehem Steel/Lukens - No longer CES/Enron's the account. No follow-up 
needed.

Bradco  - Scott Goodell has sent request... waiting for document to be signed.

Herald Oil and Gas - Scott Goodell has sent request... waiting for document 
to be signed.

Union Camp - Fred Lombardo said the management of this account was to be 
outsourced. Need document signed for nominating rights.

Osram York - Scott Goodell has resent request to Stan Miller at Osram. Need 
document signed.

Lakeside - Lee Tippet/Joann Collins is using Enron Transport. No need to have 
agency signed per Lee Tippet.

Blacksville - Lee Tippet/Joann Collins is using Enron Transport. No need to 
have agency signed per Lee Tippet.

Murphy - Lee Tippet/Joann Collins is using Enron Transport. No need to have 
agency signed per Lee Tippet.

Orwell - Lee Tippet/Joann Collins is using Enron Transport. No need to have 
agency signed per Lee Tippet.

Alliance Tubular - Mary Ellen Sparrow is handling account. Left voicemail for 
her assistance.

[email-masked] on 02/15/2000 10:33:22 AM
To: " - [email-masked]" <[email-masked]>
cc:  

Subject: Re:

I ran a report and Enron is agent currently for the following customers (right
or wrong!!!):

Aristech
Glen Gery
Glidden
Allegheny Ludlum
Lancaster Colony
UGI     (??????)  (Is this correct???)
Lancaster Glass
Bowling Green State Univ
Natl. Metal
Consol. Fuel
Seagull Marketing
CES
Bakerwell Inc.
CE Richenor
Hopewell Cogen
Viking
Vineland
Riley and Scott
Tri Star
Lancaster Colony
Columbia Energy Marketing
America's Energy